html { height:100%; }
body { background:#d5d5d6 url(images/bkg_motif.png) no-repeat bottom right; height:100%; }
.container {
	background:#fff;
	-webkit-box-shadow: 1px 1px 20px #333333;
	-moz-box-shadow: 1px 1px 20px #333333;
	box-shadow: 1px 1px 20px #333333;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=5);
}

a { outline:none; }
h1 { margin:0; padding:10px 15px; }
h2 { margin:15px 0; }

#masthead { background:#3e454f url(images/bkg_gradient.gif) bottom left repeat-x; padding:10px 10px 15px 10px; margin:0; color:#fff; text-align:middle; }
#masthead h1 { margin:0; padding:0; color:#fff; font-size:24px; line-height:36px; font-weight:normal; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; }

.masthead-nav { float:right; font-size:12px; margin-top:0px; color:#b4b7bb; }
.masthead-nav a { color:#b4b7bb; text-decoration:none; }
.masthead-nav a:hover { text-decoration:underline; color:#fff; }

#layout { border-collapse:collapse; width:100%; }
#layout td { vertical-align:top; padding:0; }

#enrolment-history { float:left; margin-left:10px; padding-left:10px; border-left:1px dotted #ccc; width:275px; }

#breadcrumb { padding:0 10px 5px 10px; margin:0; font-size:12px; background:none; border:none; border-bottom:1px dotted #ccc; color:#555; }

/* Classes */
.padded-box-5 { padding: 5px;}
.padded-box-10 { padding: 10px;}
.padded-box-15 { padding: 15px;}
.padded-box-20 { padding: 20px;}
.padded-box-50 { padding: 50px;}
.padded-tb-5 { padding: 5px 0;}
.padded-tb-10 { padding: 10px 0;}
.padded-tb-15 { padding: 15px 0;}
.padded-tb-20 { padding: 20px 0;}
.padded-tb-50 { padding: 50px 0;}

.red-text { color:#f00; }
.gray-box { background: #eee; border-radius: 2px; padding:10px; }
.framed-box { background: #eee; border-radius: 2px; padding:10px; border: 1px solid #ddd; }

/* ================================ */

.left-col { width:250px; }

#menu ul { margin:0; padding:0; list-style-type:none; }
#menu a {
	font-family:arial,helvetica,san-serif; font-size:13px;
	font-weight:bold; color:#333;
	text-decoration:none;
	display:block;
	padding:10px;
	background:#cdd0d1 url(images/bkg_nav_chapter.gif) repeat-x;
	border-top:1px solid #f1f1f1;
	border-bottom:1px solid #BABABA;
}
#menu a:hover { text-shadow:none; background:#eee; border-top-color:#eee; border-bottom-color:#eee; }

#menu .child a {
	font-size:12px; font-weight:normal; padding-left:15px;
	background:#f8f8f8 url(/images/oct07/icons/bullet_yellow.png) no-repeat 10px 11px;
	padding-left:28px;
	border-top:1px solid #fff;
	border-bottom:1px solid #dedede;
}
#menu a.quiz-nav { background-image:url(/images/icons/student_16x16.png); background-repeat:no-repeat; background-position:13px 11px; padding-left:34px; }


#page img { max-width:698px; }

#page table { border-collapse:collapse; border:none; }
#page table td, #page table th { border:1px solid #d4d4d4; padding:6px; }
#page table th { background:#f2f2f2; color:#333; font-size:14px; text-align:center; }
#page table th p { margin:0; }


#page table th.design { background-color:#BADCEF; }
#page table td.design { background-color:#E9F5FD; }
#page table th.as-built { background-color:#EBF1BC; }
#page table td.as-built { background-color:#F8FAE6; }

#next-link { background:#3E454F; padding:10px; color:#fff; font-size:12px; font-family: arial, sans-serif; }
#next-link span { font-size:10px; }
#next-link a { color:#fff; font-size:17px; text-decoration:none; display:block; font-weight:normal }
#next-link a:hover { text-decoration:underline; }

.tabs { border-bottom:1px solid #C4D600; }
.tabs ul { margin:0; padding:0; list-style-type:none; display:block; }
.tabs li { float:left; margin:0 0 0 0.5em; }
.tabs li a {
	display:block; padding:0.7em 1em;
	background:#f2f2f2; border:1px solid #ccc; border-bottom-width:0; text-decoration:none;
	color:#777;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.tabs li a:hover { background-color:#f8f8f8; }
.tabs .current, .tabs .current:hover { background:#fff; position:relative; top:1px; border-color:#C4D600; color:#C4D600; }


#page-list { float:left; padding:0 10px 10px 0; margin:0 6px 6px 0; }
#page-list ul, #page-list li { margin:0; padding:0; list-style-type:none; }
#page-list li { background:url(/images/oct07/icons/page.png) no-repeat 0 1px; padding:0 0 0 19px; margin-top:3px; }

#menu a.chapter.current { background:#2678be; border-top-color:#58A6D7; border-bottom-color:#0D489A; color:#fff; text-shadow:none; }
#menu .child .current { background-color:#4893d3; border-top-color:#77B6E3; border-bottom-color:#2266B9; color:#fff; text-shadow:none; }

.accordion-trigger { cursor:pointer; background:#ffe; background:url(/images/oct07/icons/add.png) no-repeat; padding:2px 0 2px 21px; font-weight:bold; }
.accordion-content { background:#f2f2f2; padding:5px; }
.accordion-content p { text-align:left; }

.image-caption { font-size:12px; font-style:italic; }

.help { background:#ffe url(/images/oct07/icons/information.png) no-repeat 15px 16px; padding:15px 15px 15px 37px; border-bottom:1px solid #f0f0ab; color:#333; font-size:12px; }


/* QUIZ */
.quiz-question-list li { margin-bottom:10px; }
.quiz-question-list a.wrong { background:url(/images/icons/16/cross.png) no-repeat; padding:1px 0 1px 19px; font-size:12px; color:#c00; }
.quiz-question-list a.correct { background:url(/images/icons/16/tick.png) no-repeat; padding:1px 0 1px 19px; font-size:12px; }

.results { border:1px solid #ccc; background:#e8e8e8; padding:10px; color:#333; font-size:19px; text-align:right; font-family:georgia, "times new roman", times; }

.quiz-results-status, .quiz-results-status li { list-style-type:none; padding:0; margin:0; }
.quiz-results-status li { padding:3px 0; }
.quiz-results-status li img { vertical-align:middle; padding:1px 6px 1px 0; }



/* LOGIN FORM */
#login-form label { display:block; font-weight:bold; }